PHP FAST-CGI + gd-library geht nicht

#1
Hallo,

ich habe bei meinen Patienten die Joomla, Wordpress usw. nutzen immer als Einstellung FAST-CGI + SuEXEC. Nun gibt es scheinbar Module für diese CMS die die gd-library nutzen und da gibts wohl Unverträglichkeiten in der Mischung FAST-CGI + GD. Ich hab das jetzt bei einem Web mal auf SuPHP umgestellt und da waren die Probleme weg. Was kann ich denn diese Leute bedienen um maximal vor Joomla und Wordpress-Hacks geschützt zu sein?

Danke

Stefan
 

Till

Administrator
#2
Das GD-Library funktioniert eineandfrei mit fastcgi. Ich vermute mal, dass die php.ini die Du für fast-cgi in ispconfig angegeben hast das gd-library nicht enthält bzw. läd. Du kannst das mittels phpinfo() Funktion im entspprechenden Web nachsehen.
 

Werbung

Top